﻿body {
	background-image:url(../../images/layout/seopageoptimizer/bodyBg.jpg);
	background-repeat:repeat-x;
	padding:0px;
	margin:0px;
}

    .newsletterbubble::after
    {
        border-top-color:#6594ec;
    }
    
    .newsletterbubble {

        background-color:#6594ec;
        border-color:#6594ec;

    }
    div#newslettersmall
    {
    /*background:url("../../images/layout/seopageoptimizer/nlSmallbg.png");*/
    background-color:transparent;
    background-repeat:repeat-x;
    height:120px;
    }
div#middle #centercol h2 .internallink
{
    color:#9ec2ff;
}

div#middle #centercol a.internallink
{
    color:#585757;
}

div#middle #centercol a.internallink:visited
{
    color:#8c8c8c;
}

div#middle #centercol h3 a.internallink,
div#middle #centercol h3 a.internallink:visited
{
    color:#2f93f9;
}

div#middle #centercol h2 a.internallink,
div#middle #centercol h2 a.internallink:visited
{
    color:#9ec2ff;
}

div#middle #centercol .contentBubbleLeft a.internallink
{
    color:#ffffff;
}

div#middle #centercol .contentBubbleLeft h1 .internallink {
        color:#ffffff;
}

div#middle #centercol .contentBubbleRight a.internallink
{
    color:#ffffff;
}

div#middle #centercol .contentBubbleRight h1 .internallink {
    color:#ffffff;
}

div#header
{
    background-color:#f4f4f4;
    background-image:none;
    height:130px;
    width:1024px;

}

div#topNavigation ul ul 
{
    border-color:#f4f4f4;
}

div#topNavigation ul ul li a:hover
{
    color:#6594ec;
}

div#topNavigation ul li a:hover
{
    background-color:#6594ec;
    color:#ffffff;
}

div#middle #centercol
{
    width:950px;
}

div#middle #rightcol
{
    display:none;
}

h2 {
    color: #9ec2ff;
    font-size: 150%;
    font-weight: bold;
}

div#header .hplnkhome {
    background-image: url("../../images/layout/seopageoptimizer/seoPoLogo.png");
    height: 75px;
    position: absolute;
    width: 220px;
}

div#navigation ul li a
{
    background-color:#6594ec;
    color:#ffffff;
}

div#navigation ul li a:hover, div#navigation ul li.current > a {
    color: #585858;
}

div#searchsmall {
    background-color: #dbdbdb;
    top: 130px;
}


div#searchsmall input.button
{
    background-color:#6594ec;
}
div#searchsmall input.button:hover 
{
    background-color: #a0c1ff;
}

div#loginsmall #loginwrapper
{
    background-color:#585858;
}
div#loginsmall #loggedIn .head {
    background-color:#585858;
    border-color:#f4f4f4;
}

div#loginsmall .error {
	background-color: #585858;
	color: #FFFFFF;
	display: block;
	font-size: 12px;
	padding: 5px 10px 0;
	width: 250px;
	text-transform:uppercase;
}

div#loginsmall #loggedIn .head:hover {
    background-color:#bab5a8;
    border-color:#f4f4f4;
    }

div#loginsmall #loggedIn input.button {
    background-color: #a0c1ff;
}
div#loginsmall #loggedIn #loggedInContent {
    background-color:#585858;
    border-color:#585858;
}
div#loginLinks {
    color: #585858;
    z-index:999;
}
div#loginsmall .loginLink{
    color: #585858;
}

div#loginsmall input.button {
    background-image: url("../../images/layout/seopageoptimizer/loginBtn.jpg");
    display: inline-block;
    height: 27px;
    margin-top: 0;
    width: 29px;
}

div#shoppingwrapper {
    top:130px;
    display:none;
}

div#shoppingcartsmall {
    background-color:#585858;
}
div#shoppingcartHeader {
    background-color:#585858;
}


div#bottomNews {
	background-image:url("../../images/layout/seopageoptimizer/testimonialBg.png");
	background-repeat:repeat-x;
	position:relative;
	background-color:#5887df;
	color:#3b3b3b;
	text-align:center;
	font-family:"Century Gothic","Trebuchet MS",Helvetica,Calibri,Arial;
	margin:auto;
	margin:70px auto auto;
    height:415px;
    text-align:center;
    overflow:hidden;
}

#bottomNews .hplAllTestimonials,
#bottomNews .hplAllTestimonials:visited
{
    color:#ffffff;
}

#bottomNews .newsitembubble {
	position: relative;
	width: 225px;
	height: 240px;
	padding: 15px;
	background: #507fd7;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	float:left;
	margin-top:15px;
	margin-right:5px;
    min-height:150px;
    margin-bottom:10px;
    overflow:hidden;
    text-align:left;
}

#bottomNews .newsitembubble:after {
	content: '';
	position: absolute;
	border-style: solid;
	border-width: 0 15px 15px;
	border-color: #F3F1F1 transparent;
	display: block;
	width: 0;
	z-index: 1;
	top: -15px;
	left: 35px;
    display:none;
}

#bottomNews  #wrapper
{
    margin-top:20px;
    width:950px;
    height:290px;
    margin:auto;
}

div#bottomNews .back { float:left; background-image:url("../../images/layout/seopageoptimizer/backOverview.png"); }
div#bottomNews .next { float:right; background-image:url("../../images/layout/seopageoptimizer/nextOverview.png");}

#bottomNews .newstitleHeader {
	color: #ffffff !important;
	display: inline-block;
	font-size: 25px;
	font-weight: normal;
	padding:0px 0 1px 25px;
	text-transform: uppercase;
	line-height:28px;
	width:auto;
    margin:38px auto 22px auto;
    width:90%;
    text-align:left;
}

#bottomNews .newsitemtitle a{
	color: #ffffff !important;
	/*display: block;*/
    font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
	line-height:18px;
}
div#bottomNews .image {
	float: left;
	margin: 21px 5px 0 0;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
    border:1px solid #ffffff;
}

#bottomNews .more {
	color: #ffffff !important;
	/*display: block;*/
    font-size: 12px;
	line-height: 14px;
	text-decoration: none;
	padding-bottom: 5px;
}

#bottomNews .newsitemdesc {
	border-top: 1px dotted;
	color: #ffffff !important;
	display: block;
	font-size: 12px;
	line-height: 14px;
	margin-top: 5px;
	padding-top: 10px;
	text-decoration: none;
	width: 213px;
    overflow:hidden;

}

#bottomNews .newsitem
{
    max-height:246px;
    overflow:hidden;
}

#bottomNews .newsitembubble .newsitem table
{
    width:213px;
}

#bottomNews .newsitemdesc,
#bottomNews .newsitemdesc span,
#bottomNews .newsitemdesc a
{
    color:#ffffff !important;
    text-decoration:none;
}

/*#bottomNews .newsitemdesc:hover,
#bottomNews .newsitemdesc span:hover,
#bottomNews .newsitemdesc a:hover
{
    text-decoration:underline;
}*/

#bottomNews #slidernavindicator 
{
	display: inline-block;
	height: 20px;
	margin: 0;
	max-width: 100px;
	padding-left: 0;
	position: static;
	text-align: right;
	width: auto;
    margin-top:30px;
}

#bottomNews #slidernav
{
    float:right;
    margin-top:-25px;
}

#bottomNews #slidernavindicator > li
{
    background-color:#ffffff;
    margin-bottom:2px;
}

#bottomNews .newsSeperator
{
    display:none;
}

#bottomNews a.title:hover, #bottomNews a.content:hover, #bottomNews a.more:hover {
	text-decoration:underline;
}




div#footer
{
    margin-top:0px;
}

div#testimonials div#newsscroller a.title:hover, 
div#testimonials div#newsscroller a.content:hover, 
div#testimonials div#newsscroller a.more:hover {
	text-decoration:underline;
}

#testimonials #newssmallwrapper {
    height: 290px;
    margin-top: 20px;
    width: 950px;
}

.searchResultsTitle {
    color: #6594ec;
}
ajax__tab_xp.ajax__tab_container.ajax__tab_default .ajax__tab_xp input[type="submit"], .ajax__tab_xp.ajax__tab_container.ajax__tab_default .ajax__tab_body input[type="submit"]
{
    background-color:#6594ec;
}


div#contactUS
{
	background:url("../../images/layout/seopageoptimizer/contactUS.png");
    background-color:#484848;
	background-repeat:repeat-x;
	position:relative;
    color:#ffffff;
    font-family:"Century Gothic","Trebuchet MS",Helvetica,Calibri,Arial;
    text-align:center;

}
div#contactUS .ContactForm
{
    width:950px;
    text-align:left;
    margin:15px auto 0 auto;
    padding-bottom:20px;
}
div#contactUS .ContactForm input.button
{
    background-color:#c1bba6;
    margin-top:10px;
}

div#contactUS h1 {
        color: #ffffff !important;
        display: inline-block;
        font-size: 25px;
        font-weight: normal;
        padding: 0px 0 1px 0;
        text-transform: uppercase;
        line-height: 28px;
        width: auto;
        margin: 36px auto 22px auto;
        width: 950px;
        text-align: left;
    }

div#contactUS .pageSeperator
{
    display:none;
}

div#footer
{
    background-image:url("../../images/layout/seopageoptimizer/blocksbg.png")
}

#FooterBlocksWrap #FooterBlocks .title
{
        color: #ffffff !important;
        display: inline-block;
        font-size: 25px;
        font-weight: normal;
        padding: 0px 0 1px 0;
        text-transform: uppercase;
        line-height: 28px;
        width: auto;
        margin: 8px auto 0px auto;
        text-align: left;
}


/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-width : 300px) and (max-width : 875px) 
{
/* Styles */ /* Portrait */
    div#selectCountryWrapper
    {
        right: 11px;
        top: 64px;
    }

    div#middle #centercol, div#shop, div#header, #FooterBlocksWrap,div#contactUS
    {
        width: 100% !important;
        white-space:normal !important;
    }
        div#header .hplnkhome
    {
	    position:relative;
	    margin:auto;
	    margin-bottom:-55px;
        width: 130px;
        left:0;
    }
    div#content #innercontent .ajax__tab_panel input 
    {
        width:90%;
    }
    div#navigation h1, div#middle #centercol #innercontent h1, div#shop h1, 
    div#navigation h2, div#middle #centercol #innercontent h2, div#shop h2, 
    div#navigation h3, div#middle #centercol #innercontent h3, div#shop h3
    {
        white-space:normal !important;
    }
    div#content
    {
        padding-top:0px;
    }
    div#middle #centercol #innercontent
    {
        padding-right:40px;
    }
    #bottomNews .newstitleHeader,
    div#contactUS h1,
    #FooterBlocksWrap #FooterBlocks .title,
    div#contactUS .ContactForm
    {
        padding-left:25px !important;
        width:100% !important;
    }
    #FooterBlocksWrap #FooterBlocks .title
    {
        padding-left:0px !important;
        font-size:99%;
    }
    #FooterBlocksWrap #FooterBlocks #centerfooterblock .title
    {
        padding-top:25px;
        font-size:90%;
    }
    .ContactForm textarea
    {
        width:85%;
    }
    div#contactUS table.CustomFormTable tbody tr td
    {
        float:left;
    }
    div#footer #footernavigation
    {
        width:95%;
        height:auto;
        line-height:20px;
    }
    div#footer ul
    {
        padding:0px 5px;
    }
    #bottomNews #slidernav
    {
        display:none;
    }
    .pageSeperator
    {
        width:85%;
    }
    div#topNavigation,div#loginsmall, div#shoppingcartsmall,div#shoppingcartHeader
    {
        display:none;
    }
    div#header
    {
        height:55px !important;
        background-image:none !important;
    }
    body 
    {
        background-image: none !important;
    }
    div#header .hplnkhome {
        background-repeat: no-repeat;
        background-size: auto 45px;
        height: 55px !important;
        left: 20px;
        top: 5px;
    }
    div#middle #centercol #innercontent .notforphones
    {
        display:none;
    }

    /********NAVIGATION ***************/
    div#foldoutMenu
    {
        display:block !important;
        height:30px;
        width:30px;
        background-image:url(../../images/layout/menuFoldOut.png);
        background-repeat:no-repeat;
        float:left;
        top:7px;
        margin-left: 20px;
        margin-top: 12px;
    }

    div#foldoutSearch
    {
        display:block !important;
        height:30px;
        width:30px;
        background-image:url(../../images/layout/searchNew.png);
        background-repeat:no-repeat;
        float:right;
        right:15px;
        top:7px;
        margin-right: 15px;
        margin-top: 12px;
    }

    div#navigation ul li,
    div#navigation ul ul li,
    div#navigation ul ul ul li,
    div#navigation ul ul ul ul li
    {
    display: block;
    border-bottom:none;
    }

    div#navigation {
        background-color: #3d8ddf;
        float: right;
        padding-bottom: 10px;
        padding-left: 10px;
        padding-right: 10px;
        padding-top: 10px;
        position: absolute;
        right: 0;
        top: 55px;
        width: 100%;
        text-transform:none;
        padding-left:0px;
        display:none;
    }

    div#navigation ul li a,
    div#navigation ul ul li a,
    div#navigation ul ul ul li a,
    div#navigation ul ul ul ul li a
    {
        font-size:14px;
        -webkit-border-radius: 0px;
	    -moz-border-radius: 0px;
	    border-radius: 0px;
        color:#ffffff;
        background-color:transparent;
        -webkit-box-shadow:none;
	    -moz-box-shadow: none;
	    box-shadow: none;
        height: 30px;
        line-height: 30px;
        text-transform: none;
        border-bottom:1px solid #c3c3c3;
        width:100%;
        margin:0 15px;
        font-weight:normal;
    }

    div#navigation ul li a
    {
        border-bottom:3px solid #ffffff;
        text-transform:uppercase;
        font-weight:bold;
    }

    div#navigation ul ul li a
    {
        padding:0 0 0 25px;
    }
    div#navigation ul ul ul li a
    {
        padding:0 0 0 40px;
        background-image:url(../../images/layout/dash.png);
        background-position:30px center;
        background-repeat:no-repeat;
    }

    div#navigation ul ul ul ul li a
    {
        padding:0 0 0 55px;
        background-image:url(../../images/layout/dash.png);
        background-position:45px center;
        background-repeat:no-repeat;
    }
    div#navigation ul ul li a:hover,
    div#navigation ul ul ul li a:hover,
    div#navigation ul ul ul ul li a:hover 
    {
        border-bottom:1px solid #c3c3c3;
    }


    div#navigation ul,
    div#navigation ul ul,
    div#navigation ul ul ul,
    div#navigation ul ul ul ul
    {
        display:block !important;
        position:relative;
        -webkit-border-radius: 0px;
	    -moz-border-radius: 0px;
	    border-radius: 0px;
        background-color:transparent;
        left:0px;
    }
    div#navigation ul ul
    {
        padding-left:20px;
    }

    div#navigation ul li.last ul li a
    {
        border-bottom:1px solid #c3c3c3;
        text-transform:none;
        font-weight:normal;
    }

    div#navigation ul.level0>li.last>a
    {
        border-bottom:3px solid #ffffff;
        text-transform:uppercase;
        font-weight:bold;
    }

    div#navigation ul li.current > a 
    {
        color:#7AB8F7;
    }
    div#navigation ul li a:hover{ background-color:transparent; color:#7AB8F7; }
        .contentBubbleRight,
    .contentBubbleLeft {
        width: 80%;
    }

    div#middle #centercol h1.pagetitle, div#middle #centercol h1
    {
        margin-top:35px;
        width: 90%;
    }
    div#navigation ul li a:hover, div#navigation ul li.current > a {
        background-color: transparent;
        color:#ffffff;
    }

    div#searchsmall {
        background-color: #dddddd;
        top: 55px;
        display:none;
        width:100%;
        text-align:right;
        -webkit-border-radius: 0px;
	    -moz-border-radius: 0px;
	    border-radius: 0px;
    }
    div#searchsmall input
    {
        margin-right:5px;
    }
    
.dcsmt-content {
    top: 165px;
}
table.CustomFormTable tbody tr td.FieldCell,
table.CustomFormTable tbody tr td.LabelCell
{
	float:left;
}
}
@media only screen and (min-width : 300px) and (max-width : 875px) {
    /* Styles */ /* LandScape */
    div#navigation, div#middle #centercol, div#shop, div#header, #FooterBlocksWrap {
        width: 100%;
    }
    div#header .hplnkhome
    {
	    position:relative;
	    margin:auto;
	    margin-bottom:-55px;
        width: 130px;
        left:0;
    }

    div#content #innercontent .ajax__tab_panel input 
    {
        width:90%;
    }

    div#navigation h1, div#middle #centercol #innercontent h1, div#shop h1,
    div#navigation h2, div#middle #centercol #innercontent h2, div#shop h2,
    div#navigation h3, div#middle #centercol #innercontent h3, div#shop h3 {
            white-space: normal !important;
    }

    div#middle #centercol #innercontent {
            padding-right: 75px;
    }

    div#content #innercontent img {
        display: none !important;
    }

    .dcsmt {
        display: block;
    }

    .dcsmt-content {
        top: 175px;
    }

    div#middle #centercol #innercontent .notfortablets {
        display: none;
    }

    div#searchsmall {
        background-color: #dddddd;
        top: 55px;
        display:none;
        width:100%;
        text-align:right;
        -webkit-border-radius: 0px;
	    -moz-border-radius: 0px;
	    border-radius: 0px;
    }
    div#searchsmall input
    {
        margin-right:5px;
    }
    
.dcsmt-content {
    top: 165px;
}
table.CustomFormTable tbody tr td.FieldCell,
table.CustomFormTable tbody tr td.LabelCell
{
	float:left;
}

}
@media only screen and (min-width : 100px) and (max-width : 320px)
{
    div#middle #centercol #innercontent
    {
        padding-right:40px;
    }
}

@media only screen and (min-width : 875px) and (max-width : 1000px) {
    div#header
    {
        width:100%;
    }
    div#shoppingwrapper
    {
        z-index:999;
    }
    div#shoppingcartHeader
    {
        margin-left:auto;
    }
    div#middle #centercol,
    div#shop
    {
        width:100%;
    }
    div#middle #centercol #innercontent
    {
        padding-right:60px;
    }
    .pageSeperator
    {
        width:85%;
    }
    div#middle div#rightcol
    {
        width:100%;
    }
    div#middle div#optimize, div#middle div#newslettersmall {
    margin-left: auto;
    margin-right: auto;
}

}


